## golang-github-zyedidia-clipper 0.1.1

=== debian/changelog ===
golang-github-zyedidia-clipper (0.1.1-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Nilesh Patra <nilesh@debian.org>  Mon, 10 Apr 2023 00:12:49 +0530

golang-github-zyedidia-clipper (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #1022000)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 05 Apr 2023 03:31:16 +0000
