=== debian/control ===
Source: golang-github-zyedidia-clipper
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zyedidia-clipper
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zyedidia-clipper.git
Homepage: https://github.com/zyedidia/clipper
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/zyedidia/clipper

Package: golang-github-zyedidia-clipper-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Cross-platform clipboard access in Go (library)
 cross-platform clipboard library
 .
 Platforms supported:
 .
  * Linux (via xclip or xsel or wl-copy/wl-paste)
  * MacOS (via pbcopy/pbpaste)
  * Windows (via the Windows clipboard API)
  * WSL (via clip.exe/powershell.exe)
  * Android Termux (via termux-clipboard-set/termux-clipboard-get)
  * Plan9 (via /dev/snarf)
  * Anything else (via a user-defined script)
